<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('EXPORT_SCHEDULE_SUCCESS_SAVE', 'Harmonogram eksportów został zapisany');
define('MOST_UP_TO_DATE_EXPORT', 'Ostatnio wykonany eksport znajduje się tutaj');